20161023_CeremonieChateaubriant_9459_OkW_PhotoMorelP.jpg=Évocation historique et artistique avec Yvan Le Bolloc'h (au premier plan).\
Photo : 20161023_CeremonieChateaubriant_9459\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9076_OkW_PhotoMorelP.jpg=Michel Pacaud (CGT_USR44)\
Photo : 20161023_CeremonieChateaubriant_9076\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_19097_OkW_PhotoMorelP.jpg=Philippe Martinez (CGT) en allocution.\
Photo : 20161023_CeremonieChateaubriant_19097\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9347_OkW_PhotoMorelP.jpg=De G à G : ? Alain Hunault (Maire de Châteaubriant), Henri-Michel Comet (Préfet de Lore-Atlantique), Jean-Marc Todeschini (Secrétaire d’État aux anciens combattants), Jacky Hoffman (Vice-présidente de l'Amicale Châteaubriant-Voves-Rouillé-Aincourt), Philippe Martinez (Secrétaire de la CGT).\
Photo : 20161023_CeremonieChateaubriant_9347\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9415_OkW_PhotoMorelP.jpg=Philipppe Martinez (CGT) en allocution.\
Photo : 20161023_CeremonieChateaubriant_9415\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9152_OkW_PhotoMorelP.jpg=De G à G : Carine Picard-Niles (Secrétaire Amicale Châteaubriant-Voves-Rouillé-Aincourt, Alain Hunault (Maire de Châteaubriant), Jean-Marc Todeschini (Secrétaire d’État aux anciens combattants).\
Photo : 20161023_CeremonieChateaubriant_9152\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9369_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9369\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9250_OkW_PhotoMorelP.jpg=Henri-Michel Comet (Préfet 44), Jean-Marc Todeschini (Secrétaire d’État aux anciens combattants).\
Photo : 20161023_CeremonieChateaubriant_9250\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9322_OkW_PhotoMorelP.jpg=Philippe Martinez (CGT).\
Photo : 20161023_CeremonieChateaubriant_9322\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9473_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9473\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9137_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9137\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9239_OkW_PhotoMorelP.jpg=Patrick Le Hyaric (Journal l'Humanité).\
Photo : 20161023_CeremonieChateaubriant_9239\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9078_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9078\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9204_OkW_PhotoMorelP.jpg=Camille Lainé (MJCF), Pierre Laurent (PCF).\
Photo : 20161023_CeremonieChateaubriant_9204\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9399_OkW_PhotoMorelP.jpg=Camille Lainé (PCF-MJCF) en allocution à côté de Pierre Laurent (PCF).\
Photo : 20161023_CeremonieChateaubriant_9399\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9324_OkW_PhotoMorelP.jpg=Familles de fusillés. De Gà D : Denise Bailly-Michels, Jacqueline Timbault et sa fille, Raymond Granet.\
Photo : 20161023_CeremonieChateaubriant_9324\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9237_OkW_PhotoMorelP.jpg=Jacqueline Beaudelot (Amicale Châteaubriant-Voves-Rouillé-Aincourt).\
Photo : 20161023_CeremonieChateaubriant_9237\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9357_OkW_PhotoMorelP.jpg=Camille Lainé (PCF-MJCF) au côté de Pierre Laurent (PCF) en allocution.\
Photo : 20161023_CeremonieChateaubriant_9347\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_19065_OkW_PhotoMorelP.jpg=Carine Picard-Niles (Secrétaire de l'Amicale Châteaubriant-Voves-Rouillé-Aincourt) en allocution.\
Photo : 20161023_CeremonieChateaubriant_19065\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9131_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9131\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9128_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9128\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9307_OkW_PhotoMorelP.jpg=Pierre Laurent (PCF).\
Photo : 20161023_CeremonieChateaubriant_9307\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9181_OkW_PhotoMorelP.jpg=Dépose des terres devant le monument dans les futurs cerclages nominatifs des lieux.\
Photo : 20161023_CeremonieChateaubriant_9181\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9290_OkW_PhotoMorelP.jpg=Les premières terres présentées.\
Photo : 20161023_CeremonieChateaubriant_9290\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9461_OkW_PhotoMorelP.jpg=La carrière des Fusillés et ses citoyens en hommage !\
Photo : 20161023_CeremonieChateaubriant_9461\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9245_OkW_PhotoMorelP.jpg=Hors le jeune homme, de G à D : Christine Meyer(Ville de Nantes), Alain Hunault  et Catherine Ciron (Ville de Châteaubriant).\
Photo : 20161023_CeremonieChateaubriant_9245\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9049_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9049\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9218_OkW_PhotoMorelP.jpg=Les familles de fusillés déposent les gerbes.\
Photo : 20161023_CeremonieChateaubriant_9218\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_19045_OkW_PhotoMorelP.jpg=Les élèves de divers établissements scolaires ont amené  les terres de divers camps d’Internement, de Déportation et de Résistance pour emplir les alvéoles sous le monument. Un renouvellement des terres pour un passage à la jeune génération d’un peu de mémoire.\
Photo : 20161023_CeremonieChateaubriant_19045\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9055_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9055\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9446_OkW_PhotoMorelP.jpg=Jean-Marc Todeschini (Secrétaire d’État aux anciens combattants) en allocution.\
Photo : 20161023_CeremonieChateaubriant_9446\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9066_OkW_PhotoMorelP.jpg=De G à D : Camille Lainé( PCF - MJCF), Pierre Laurent (PCF), Aymeric Seassau (PCF 44), Véronique Mahé (PCF 44), Jacques Chabalier (PCF).\
Photo : 20161023_CeremonieChateaubriant_9066\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9316_OkW_PhotoMorelP.jpg=Aymeric Seasseau (PCF44).\
Photo : 20161023_CeremonieChateaubriant_9316\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9096_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_9096\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9292_OkW_PhotoMorelP.jpg=Porte drapeau.\
Photo : 20161023_CeremonieChateaubriant_9292\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9231_OkW_PhotoMorelP.jpg=20161023_CeremonieChateaubriant\
Carine Picard-Nilès et Jackie Hoffman déposent la gerbe (Amicale Châteaubriant-Voves-Rouillé-Aincourt).\
Photo : 20161023_CeremonieChateaubriant_9231\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9068_OkW_PhotoMorelP.jpg=20161023_CeremonieChateaubriant\
De G à D : Pascal Fournet (CGT), Fabrice David (CGT44), Philippe Martinez (CGT).\
Photo : 20161023_CeremonieChateaubriant_9068\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9194_OkW_PhotoMorelP.jpg=Les élèves de divers établissements scolaires.\
Photo : 20161023_CeremonieChateaubriant_9194\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9214_OkW_PhotoMorelP.jpg=Philippe Martinez (Secrétaire CGT) et Fabrice David (Secrétaire CGT 44).\
Photo : 20161023_CeremonieChateaubriant_9214\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_19084_OkW_PhotoMorelP.jpg=Photo : 20161023_CeremonieChateaubriant_19084\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9225_OkW_PhotoMorelP.jpg=Joël Busson (au premier plan - Comité du souvenir de Loire-Atlantique) et les associations du souvenir déposent les gerbes.\
Photo : 20161023_CeremonieChateaubriant_9225\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9356_OkW_PhotoMorelP.jpg=Yvan Le Bolloc'h (Acteur).\
Photo : 20161023_CeremonieChateaubriant_9356\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9297_OkW_PhotoMorelP.jpg=Pierre Laurent (PCF).\
Photo : 20161023_CeremonieChateaubriant_9297\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_9238_OkW_PhotoMorelP.jpg=Christine Meyer (Mairie de Nantes).\
Photo : 20161023_CeremonieChateaubriant_9238\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr
20161023_CeremonieChateaubriant_19036_OkW_PhotoMorelP.jpg=
20161023_CeremonieChateaubriant_9264_OkW_PhotoMorelP.jpg=Hommage aux fusillés devant le monument.\
Photo : 20161023_CeremonieChateaubriant_9264.\
© Photo Patrice MOREL\
0624933210\
image-in@patcatnats.fr 
